Translate

<b>Error:</b> Failed to execute the WordNet program 'wn'. WordNet has to be installed on your computer to use this component of kthesaurus, and 'wn' has to be available in your $PATH environment variable. Look for a WordNet package from your upstream distro package repository. Or you can obtain WordNet at <a href="http://wordnet.princeton.edu/wordnet/download/current-version/">http://wordnet.princeton.edu/wordnet/download/current-version/</a>. Notice that WordNet only supports the English language.
329/5030

Glossary

Source Translation
No related strings found in the glossary.

Source information

Source string location
main.cc:632
Source string age
5 months ago
Translation file
koffice-i18n-cy/messages/koffice/thesaurus_tool.po, string 32
String priority
Medium